body {
	font-size:90%; 
	font-family: verdana, helvetica, sans-serif;
}

.path {
	font-size: 80%;
}

a {text-decoration:none;}

a:hover {text-decoration:underline;}

.forumdesc { /*Descriptions of subforums*/
	font-size:10px;
}

img{vertical-align:middle}

ul{margin-top:0;margin-bottom:0}

.ud{font-size:11px;}

.t { /* Main Topic Listing Table */
	font-size:11px; 
	font-family: verdana, helvetica, sans-serif;
}

.panel {font-size:11px;} /* Control panel links */

.sn { /* Screenname reply */	 
	font-size: 11px; 
}

.topiclinks { /* Mult page links */
	font-size: 10px; 
	font-weight:normal; 
}

.subject { 
	font-size: 13px;	
}

.rcount { /* reply count */
	font-size: 11px; 
}

.vcount { /* view count */
	font-size: 11px; 
}

.snmembers { /* Screenname in member listing */
	font-weight:bold;
	font-size:11px;
}

.headings { /* Main header */ 
	height:24px;
	vertical-align:center;
	font-size:13px; 
	font-weight: bold; 
	font-family: arial, helvetica, sans-serif;
}

.legend {font-size: 11px;}

.nav {font-size: 11px;}

/* Forms */

input.decor,select,textarea,.inputbutton {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:10pt;
	border:1px solid #006600; color:#000000;
	background-color:#FFFFFF;
	margin: 2px;
}


/* POSTING */

table {
	border:0px black solid;
	border-collapse: collapse;
}

.s { /* Sidebar in posts */
	background-color:#A0E9BF;
}

.hrsig {
	width:200px;
	height:1px;
	border:0;
}

.username {font-weight:bold;}
.forum{font-weight:bold; font-size:13px;}
.account{font-size:80%}
.stamp{font-size:10px;}
.ip{font-size:10px;}
.usertitle,.next,.postcmds{font-size: 10px; font-weight: bold;}
.pagelinks,.edit,.count,.countdaily{font-size: 10px;}

.p td, .p2 td, .postingform td{font-size:80%}

/* Post Form */

.postingform
{ 
	width:95%;
	border: 0px #003300 solid;
}

.postform td{
	border: 0px #000000 solid;
	padding: 2px;
}

/* Profile */

.proftable {
	font-size:11px;
}

.info {font-weight:bold; color:#003300; font-size:11px;}

.error {color:red;}

#name {
	text-align:center;
}

#profilecell {
	width:100%;
	text-align:left;
}

#profileheader {
	width:100%;
	font-weight:bold;
	font-size:13px;
	text-align:left;
	
}

/* Super Sigs */

.dark_supersig a { color: #BBBBBB; }
.light_supersig a { color: #555555; }

form
{
	padding: 0px;
	margin: 0px;
}